Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.2.3
    • Fix Version/s: 3.3
    • Component/s: controller
    • Labels:
      None

      Description

      Currently, svnkit version is 1.7.3 so the svn 1.8 client is not working properly.
      Even more, the ra_serf http library is not compatible for current svnkit-dav 1.7.3 version.
      https://bitbucket.org/sdorra/scm-manager/issue/222/svn-does-not-work-with-ra_serf

      Fortunately sdorra created the patch for this and applied the patch to svnkit-dav 1.8.3-scm1 version.

      SVNKit version move to 1.8.3-scm1 version is necessary.

        Activity

        Hide
        junoyoon JunHo Yoon added a comment -

        Fixed

        Show
        junoyoon JunHo Yoon added a comment - Fixed

          People

          • Assignee:
            junoyoon JunHo Yoon
            Reporter:
            junoyoon JunHo Yoon
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: